---
# Only the main Sass file needs front matter (the dashes are enough)
---

@import "minima-{{ site.minima.skin | default: 'classic' }}";
.breadcrumbs-bar {
    padding: 0.5em;
    line-height: 1em;
}
